# Thug
>*Medium humanoid (any race), any non-good alignment*
>___
>- **Armor Class** 11 (leather armor)
>- **Hit Points** 32 (5d8 + 10)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|11 (+0)|14 (+2)|10 (+0)|10 (+0)|11 (+0)|
>___
>- **Skills** Intimidation +2
>- **Senses** passive Perception 10
>- **Languages** any one language (usually Common)
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Pack Tactics.*** The thug has advantage on an attack roll against a creature if at least one of the thug's allies is within 5 feet of the creature and the ally isn't incapacitated.  
>
>### Actions
>***Multiattack.*** The thug makes two melee attacks.  
>
>***Mace.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 5 (1d6 + 2) bludgeoning damage.  
>
>***Heavy Crossbow.*** Ranged Weapon Attack: +2 to hit, range 100/400 ft., one target. Hit: 5 (1d10) piercing damage.

## Thug

Thugs are ruthless enforcers skilled at intimidation and violence. They work for money and have few scruples.